Bug 1057724 - [RFE] VDSM packages should be provided for ppc platform
Summary: [RFE] VDSM packages should be provided for ppc platform
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: 3.4
Hardware: ppc64
OS: Unspecified
high
high
Target Milestone: ---
: 3.6.0
Assignee: Dan Kenigsberg
QA Contact: Artyom
URL:
Whiteboard: ppc
Depends On: 1057557 1141669
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 16:50 UTC by Frantisek Kobzik
Modified: 2015-11-04 13:45 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 13:45:45 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Frantisek Kobzik 2014-01-24 16:50:49 UTC
Description of problem:
Currently VDSM supports ppc64 platform (for particular subset of cpus). However there aren't any packages built for this platform so admin has to build them themselves. oVirt repo should contain these packages.

Comment 1 Itamar Heim 2014-01-26 08:10:29 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Sandro Bonazzola 2014-03-04 09:17:38 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 3 Sandro Bonazzola 2014-05-08 13:55:16 UTC
This is an automated message.

oVirt 3.4.1 has been released.
This issue has been retargeted to 3.5.0 since it has not been marked as high priority or severity issue, please retarget if needed.

Comment 4 Dan Kenigsberg 2014-10-06 11:47:00 UTC
They are here:
http://resources.ovirt.org/pub/ovirt-3.5-pre/rpm/el7/ppc64/

Comment 5 Sandro Bonazzola 2014-10-06 12:19:49 UTC
Last build was built on jenkins only, so x86_64 only is available for GA.
Failing QA.

Comment 6 Dan Kenigsberg 2014-10-06 21:08:40 UTC
A Fedora build (for ppc64 too) would be available post 3.5.0 release.

Comment 7 Sandro Bonazzola 2015-03-03 12:52:28 UTC
Re-targeting to 3.5.3 since this bug has not been marked as blocker for 3.5.2 and we have already released 3.5.2 Release Candidate.

Comment 9 Artyom 2015-09-02 15:12:59 UTC
Verified on vdsm-4.17.3-1.el7ev.noarch

Comment 10 Sandro Bonazzola 2015-11-04 13:45:45 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.